{
  "style_id": "jlullabyilf",
  "style_name": "Jlullaby",
  "style": {
    "artist_name": "jlullaby",
    "artistic_style": "jlullaby_(artist), 2d, illustration, digital_painting, flat_coloring, thick_lines, expressive, stylized, simple_background, cel_shading"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/JLullabyILf.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "JLullabyILf",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": true
  }
}